## org.gnu.gtk.event
Interface DragTargetListener

All Known Implementing Classes:
  DragTargetAdapter

public interface DragTargetListener

Method Summary
`void` `dataReceived(ReceiveDragDataEvent event)`
`void` `destinationLeft(LeaveDragDestinationEvent event)`
`boolean` `dropped(DropDragEvent event)`
`boolean` `motionOcurred(DragMotionEvent event)`

Method Detail

### destinationLeft

    public void destinationLeft(LeaveDragDestinationEvent event)

### dropped

    public boolean dropped(DropDragEvent event)

### dataReceived

    public void dataReceived(ReceiveDragDataEvent event)

### motionOcurred

    public boolean motionOcurred(DragMotionEvent event)